$layerColor: #eee;
$mainColor: #fff;
$secondaryColor:#ffc107;
$backgroundColor: #1c1e1f;
$font-stack: Georgia, sans-serif;
$heroImage: url(/public/build/images/welcome.jpg) top center;
$heroCover: rgba(45, 53, 69, 0.7);
